<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title></title>
</head>

<body>
    <main>
        <h1>My Lists</h1>
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Number of items</th>
                </tr>
            </thead>
            <tbody>
                {% for item in item_list %}
                <tr>
                    <td><a href="{% url 'todo_list_detail' item.id %}">{{ item.name }}</a></td>
                    <td>{{ item.items.count }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>

</body>

</html>
